/* CSS Document */
@charset "UTF-8";

@media(max-width:834px){
	.c_blur_sp::before{content:attr(data-value-sp);}
	.c_blur_sp::after{content:attr(data-value-sp);}
}
@media(max-width:834px){

.top .sec_hero{position:relative;width:100%;height:42rem;box-shadow:0 0.5rem 0.5rem rgba(0,0,0,0.25);background:url("../img/top/hero.jpg");background-size:cover;}
.top .sec_hero .texts{position:absolute;top:55%;left:0%;transform:translateY(-50%);width:100%;text-align:center;}
.top .sec_hero .title{font-size:3.8rem;font-weight:bold;margin-bottom:2.5rem;letter-spacing:0.08em;text-align:center;}
.top .sec_hero .title .red{color:#AA1D26;letter-spacing:0.06em;}
.top .sec_hero .title .light{font-weight:300;width:0;font-size:5rem;transform:translateX(-0.5em);display:inline-block;}
.top .sec_hero .title small{font-size:2.8rem;transform:translateX(-0.1rem);}
	.top .sec_hero .text{font-size:1.2rem;line-height:2.5rem;}
.top .sec_hero .text .red{color:#AA1D26;}
.top .sec_hero .c_blur01::after{-webkit-text-stroke: 1rem #FFF;text-stroke: 1em #FFF;opacity:1;}
.top .sec_hero .title.c_blur01::after{letter-spacing: -0.1em;opacity:1;}
	.top .sec_news{padding:4rem 3rem 4rem;}
    .top .sec_news .area{padding:3.5rem 1.5rem;background:initial;border-width:2px;}
.top .sec_news .area .texts{align-self:center;}
.top .sec_news .area .date{font-size:1.6rem;color:#AA1D26;margin-bottom:0.5rem;}
.top .sec_news .area .title{font-size:1.5rem;line-height:2.4rem;font-weight:500;margin-bottom:0.5rem;}
.top .sec_news .area .text{font-size:1.3rem;line-height:2.4rem;}
    .top .sec_A {display:flex;flex-wrap:wrap;height:auto;padding:0;}
    .top .sec_A .area{order:2;padding:3.5rem 3rem;box-sizing:border-box;}
.top .sec_A .area .texts{color:#FFF;width:36rem;}
	.top .sec_A .area .etitle{font-size:3.2rem;}
	.top .sec_A .area .title{font-size:1.5rem;}
.top .sec_A .area .text{font-size:1.3rem;line-height:2.4rem;margin-bottom:3rem;}
	.top .sec_A .deco{font-size:7.5rem;white-space:initial;bottom:-0.4rem;line-height:0.9;}
    .top .sec_A .img{position:relative;width:calc(100% - 3rem);top:initial;margin: 0 0 0 auto;}
.top .sec_A .img::before{content:"";width:100%;height:100%;position:absolute;top:0.5rem;left:0;background:rgba( 0, 0, 0 , 0.3);filter: blur(0.8em);mix-blend-mode: multiply;z-index:-1;}
	.top .sec_direction{background:linear-gradient(to bottom , transparent 4rem ,#AA1D26 4rem);margin-bottom:4rem;}

.top .sec_direction .deco{color:#B2343B;}
	.top .sec_writing{background:linear-gradient(to bottom , transparent 4rem ,#EFF0F0 4rem);margin-bottom:4rem;}
.top .sec_writing .area .etitle{color:#AA1D26;}
.top .sec_writing .area .title{color:#979898;}
.top .sec_writing .area .text{color:#595757;}
.top .sec_writing .area .texts{margin: 0 0 0 auto;}
	.top .sec_writing .img{top:initial;margin: 0 auto 0 0 ;}
	.top .sec_seminar{background:linear-gradient(to bottom , transparent 4rem ,#AA1D26 4rem);margin-bottom:4rem;}

	.top .sec_support{background:linear-gradient(to bottom , transparent 4rem ,#595757 4rem);margin-bottom:4rem;}
	.top .sec_support .img{top:initial;margin: 0 auto 0 0 ;}
.top .sec_support .area .texts{margin: 0 0 0 auto;}
.top .sec_support .area .title{color:#979898;}
.top .sec_support .deco{opacity:0.1;}
	.top .sec_other{padding:0 0 3rem;}
.top .sec_other .area{width:1010px;max-width:100%;margin: 0 auto;text-align:center;}
	.top .sec_other .area .etitle{font-size:3.2rem;margin-bottom:2rem;}
	.top .sec_other .area .title{margin-bottom:3rem;}
	.top .sec_other .area .items{justify-content:center;}
	.top .sec_other .area .item{width:9rem;}
	.top .sec_other .area .item:nth-child( n + 5){margin-top:1.5rem;}
.top .sec_other .area .item .img{width:7.2rem;margin: 0 auto;}
	.top .sec_other .area .item .text{font-size:1.2rem;color:#979898;}


	.sec_subhero{height:15rem;}
	.sec_subhero .titles{padding:0.5rem 2rem;}
	.sec_subhero .title{font-size:1.8rem;line-height:3rem;white-space: nowrap;}
	.sec_subhero .etitle{font-size:1.1rem;line-height:1.5rem;}


	.p_templateA .sec01 .wrap{padding:7rem 0;}
.p_templateA .sec01 .wrap::before{content:"";width:15rem;height:15rem;background:#F4F7F8;position:absolute;top:50%;left:50%;transform:translate(-50% , -50%);z-index:-1;}
	.p_templateA .sec01 .title{font-size:2rem;}
	.p_templateA .sec01 .subtitle{font-size:1.3rem;line-height:2.4rem;}
	.p_templateA .sec02{padding:0 1.5rem;margin:0 auto 5rem;}
	.p_templateA .sec02 .wrap{border-width:2px;padding:4.5rem 2rem;}
	.p_templateA .sec02 .title{font-size:2rem;}
	.p_templateA .sec02 .items{width:100%;}
	.p_templateA .sec02 .item{font-size:1.6rem;line-height:2.5rem;padding-left:2.3rem;position:relative;}
	.p_templateA .sec02 .item::before{position:absolute;top:0;left:0;}
	.p_templateA .sec02 .item + .item{margin-top:1rem;}
	
	.p_templateA .sec02 .area{font-size:1.3rem;}
	.p_templateA .sec02 .area .name{width:10rem;}
	.p_templateA .sec02 .area .text{padding:0;text-align:center;width:calc(100% - 10rem);}
	.p_templateA .sec03{margin:0 auto 6rem;padding:5rem 0 5rem;}
	.p_templateA .sec03 .item01 .area{flex-wrap:wrap;margin-bottom:4.5rem;}
	.p_templateA .sec03 .item01 .area .img{width:calc(100% - 3rem);margin-bottom:4rem;}
	.p_templateA .sec03 .item01 .area .texts{width:calc(100% - 6rem);margin:0 auto;}
	.p_templateA .sec03 .item01 .area .texts .name{font-size:2rem;margin-bottom:2rem;}
.p_templateA .sec03 .item01 .area .texts .text{font-size:1.3rem;line-height:2.4rem;color:#595757;}
.p_templateA .sec03 .item01 .area .texts .text span{font-weight:bold;color:#AA1D26;}

	.p_templateA .sec03 .item02 .area{padding:0 1.5rem;box-sizing:border-box;margin-bottom:5rem;}
	.p_templateA .sec03 .item02 .area .icons{padding:4.5rem 1.5rem;box-sizing:border-box;}
	.p_templateA .sec03 .item02 .area .icons >*:nth-child(2n + 1){width:100%;}
	.p_templateA .sec03 .item02 .area .icons >*:nth-child(2n + 0){width:100%;}
.p_templateA .sec03 .item02 .area .title{font-size:1.8rem;color:#AA1D26;font-weight:bold;margin-bottom:3.5rem;}
.p_templateA .sec03 .item02 .area .icon{display:flex;}
	.p_templateA .sec03 .item02 .area .icon +  *{margin-top:1.8rem;}
	.p_templateA .sec03 .item02 .area .icon .img{width:2rem;transform:initial;margin-right:0.4rem;}
.p_templateA .sec03 .item02 .area .icon .text{font-size:1.5rem;line-height:2rem;font-weight:500;text-align:left;}
	.p_templateA .sec03 .item02 .area .caption{font-size:1.3rem;text-align:justify;}
.p_templateA .sec03 .item02 .area .icons > .long{width:100%;}

	.p_templateA .sec03 .item03 {background:linear-gradient(to bottom , transparent 5rem , #AA1D26 5rem);padding: 0 3rem 5rem;margin-bottom:5rem;}
	.p_templateA .sec03 .item03 .area{padding:0;flex-wrap:wrap;}
	.p_templateA .sec03 .item03 .area .img{width:100%;margin-bottom:5rem;}
	.p_templateA .sec03 .item03 .area .texts{width:100%;order:3;}
	.p_templateA .sec03 .item03 .area .texts .name{font-size:2rem;margin-bottom:2rem;}
.p_templateA .sec03 .item03 .area .texts .text{font-size:1.3rem;line-height:2.4rem;color:#D4D5D5;}
.p_templateA .sec03 .item03 .area .texts .text b{color:#FFF;}
.p_templateA .sec03 .item03 .area .texts .text .caption{font-size:1.7rem;line-height:3.5rem;font-weight:500;color:#FFF;}
.p_templateA .sec03 .item03 .area .texts .text .items{line-height:4.5rem;}
.p_templateA .sec03 .item03 .area .texts .text .item{font-size:1.5rem;line-height:4rem;font-weight:500;color:#FFF;display:inline-flex;align-items:center;margin-right:5rem;}
	.p_templateA .sec03 .item03 .area .texts .text .item img{width:2rem;;}
	.p_templateA .sec03 .item04 .area{padding:0 3rem;box-sizing:border-box;flex-wrap:wrap;}
	.p_templateA .sec03 .item04 .area .img{width:100%;margin-bottom:5rem;}
	.p_templateA .sec03 .item04 .area .texts{width:100%;}
	.p_templateA .sec03 .item04 .area .texts .name{font-size:2rem;margin-bottom:2rem;}
.p_templateA .sec03 .item04 .area .texts .text{font-size:1.3rem;line-height:2.4rem;color:#595757;}
.p_templateA .sec03 .item04 .area .texts .text span{font-weight:bold;color:#AA1D26;}
.p_templateA .sec03 .item04 .area .texts .subtitle{font-size:1.8rem;line-height:2.5rem;color:#AA1D26;}
.p_templateA .sec03 .item04 .area .texts .text + *,
.p_templateA .sec03 .item04 .area .texts .subtitle + *{margin-top:2.5rem;}

	.p_templateA .sec03 .item05 .area{background:linear-gradient(to bottom,transparent 12rem , #AA1D26 12rem);padding:0 3rem 5rem;}
	.p_templateA .sec03 .item05 .area .title{font-size:2rem;margin-bottom:2rem;}
	.p_templateA .sec03 .item05 .area .items{flex-wrap:wrap;}
	.p_templateA .sec03 .item05 .area .item{width:100%;}
	.p_templateA .sec03 .item05 .area .item + .item{margin-top:5rem;}
	.p_templateA .sec03 .item05 .area .img{margin-bottom:2rem;}
	.p_templateA .sec03 .item05 .area .name{margin-bottom:1.5rem;font-weight:500;}
.p_templateA .sec03 .item05 .area .text{font-size:1.3rem;line-height:2.4rem;color:#D4D5D5;}


	.p_templateA .sec04{margin:0 auto 5rem;}
	.p_templateA .sec04 .wrap{padding:0 1.5rem;box-sizing:border-box;}
.p_templateA .sec04 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;display:inline-block;margin: 0 auto 7.5rem;position:relative;}
.p_templateA .sec04 .title::before{content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}


	.p_templateA .sec04 .items{flex-wrap:wrap;}
	.p_templateA .sec04 .item{width:100%;border-width:2px;padding:4rem 2rem;box-sizing:border-box;}
	.p_templateA .sec04 .item .step{font-size:1.5rem;width:5rem;height:5rem;padding-top:0.5rem;}
	.p_templateA .sec04 .item .step span{font-size:1.8rem;}
.p_templateA .sec04 .item .img{width:11rem;margin:0 auto;}
	.p_templateA .sec04 .item .name{font-size:1.8rem;height:auto;margin: 2rem auto 1rem;}
.p_templateA .sec04 .item .name span{align-self:center;}
	.p_templateA .sec04 .item .text{padding: 0;}
	.p_templateA .sec04 .arror{border-top:2rem solid #D4D5D5;border-left:2rem solid transparent;border-right:2rem solid transparent;border-bottom:2rem solid transparent;align-self:center;margin: 1rem auto ;}
	.p_templateA .sec05{margin:0 auto 5rem;padding: 0 1.5rem;}
	.p_templateA .sec05 .wrap{padding:4rem 1.5rem;box-sizing:border-box;}
	.p_templateA .sec05 .title{font-size:2rem;margin-bottom:2.5rem;}
	.p_templateA .sec05 .items{margin: 0;}
.p_templateA .sec05 .items::after{content:"";width:38rem;}
	.p_templateA .sec05 .item{font-size:1.7rem;line-height:2.5rem;padding-left:2.5rem;position:relative;}
	.p_templateA .sec05 .item::before{position:absolute;top:0;left:0;}
	.p_templateA .sec05 .item + .item{margin-top:1rem;}
	.p_templateA .sec05 .item:nth-child(2n + 1){width:100%;}
	.p_templateA .sec05 .item:nth-child(2n){width:100%;}

.p_templateA .sec02 .item
.p_templateA.p_direction .sec02 .items{display:flex;flex-wrap:wrap;justify-content:space-between;width:78rem;max-width:100%;margin: 0 auto;}
	.p_templateA.p_direction .sec02 .item{font-size:1.5rem;width:50%;}
	.p_templateA.p_direction .sec03{padding-bottom:5rem;}
	.p_templateA.p_direction .sec03 .item01 .area .img{transform:translateX(0)}
	.p_templateA.p_direction .sec03 .item01 .area .texts{width:calc(100% - 6rem);}
.p_templateA.p_direction .sec03 .item03 .area .texts .name{margin-bottom:2rem;}

.p_templateA.p_writing .sec03 .item01 .area{margin-bottom:6rem;}

.p_templateA.p_seminar .sec03 .item03 .area .texts .text b{color:#FFF;}
	.p_templateA.p_seminar .sec04 .item .text{letter-spacing:-0.02em;}

.p_templateA.p_support .sec03 {background:#EFF0F0;}
.p_templateA.p_support .sec03 .item01 .area{margin-bottom:6rem;}
	.p_templateA.p_support .sec03 .item02 .area .caption{line-height:1.5;}
	.p_templateA .sec03 .item04 .area .texts .text .list{font-size:1.7rem;}
	.p_templateA.p_support .sec03 .item05 .area{margin-bottom:5rem;}
	.p_templateA.p_support .sec03 .item04 .area .texts .text .list{font-size:1.6rem;}
	
	.p_company .sec01{margin:2.5rem auto 5rem;}
	.p_company .sec01 .wrap{width:100%;padding:0 3rem;box-sizing:border-box;}
	.p_company .sec01 .title{font-size:2rem;margin: 0 auto 2rem;}
	.p_company .sec01 .text{font-size:1.3rem;line-height:2.4rem;}

	.p_company .sec02{margin:0 auto 5rem;padding: 0 1.5rem;}
	.p_company .sec02 .wrap{padding:5rem 1.5rem;box-sizing:border-box;}
	.p_company .sec02 .title{font-size:2rem;margin: 0 auto 2rem;}
	.p_company .sec02 .items{margin: 0 auto 1rem;}
.p_company .sec02 .item{font-size:1.5rem;line-height:3rem;font-weight:500;text-align:left;}
.p_company .sec02 .item::before{content:"■";color:#AA1D26;margin-right:0.5rem;}
	.p_company .sec02 .item:nth-child(3n + 1){width:100%;}
	.p_company .sec02 .item:nth-child(3n + 2){width:100%;}
	.p_company .sec02 .item:nth-child(3n){width:100%;}
	.p_company .sec02 .caption{text-align:left;}


	.p_company .sec03{margin:0 auto 5rem;padding:5rem 3rem;}
.p_company .sec03 .wrap{width:1010px;max-width:100%;margin: 0 auto;text-align:center;}
.p_company .sec03 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;border-bottom:2px solid #AA1D26;display:inline-block;margin: 0 auto 5rem;}
.p_company .sec03 dl{display:flex;flex-wrap:wrap;font-size:1.3rem;line-height:2.5rem;}
.p_company .sec03 dt{color:#AA1D26;font-weight:bold;width:30rem;border-right:1px solid #E7E7E7;box-sizing:border-box;padding:1.7rem 0;background:#F4F7F8;}
.p_company .sec03 dd{color:#595757;width:calc(100% - 30rem);box-sizing:border-box;padding:1.7rem 4rem;background:#FFF;text-align:left;}
	.p_company .sec03 dl >*{width:100%;padding:1.3rem 1.5rem;border:none;box-sizing:border-box;}

.p_company .sec03 dl >*:nth-child(n + 2){margin-top:2px;}
.p_company .sec03 ul{padding-left:2rem;}
.p_company .sec03 li{position:relative;}
.p_company .sec03 li::before{content:"■";color:#AA1D26;position:absolute;top:0;left:-2rem;}

	.p_company .sec04{margin:0 auto 5rem;}
.p_company .sec04 .wrap{text-align:center;}
	.p_company .sec04 .title{font-size:2rem;margin: 0 auto 2rem;}
	.p_company .sec04 .text{line-height:2.4rem;}
	.p_company .sec04 iframe{height:17.5rem;}


	.p_company .sec05{margin:0 auto 5rem;text-align:center;}
.p_company .sec05 .title{font-size:2.2rem;font-weight:bold;padding-bottom:0.5rem;border-bottom:2px solid #AA1D26;display:inline-block;margin: 0 auto 5rem;}
	.p_company .sec05 .itemA .area{flex-wrap:wrap;padding: 0 3rem 5rem;box-sizing:border-box;margin:0 auto;}
	.p_company .sec05 .itemA .img{width:24.5rem;margin: 0 auto;transform:translateY(-2.5rem);}
	.p_company .sec05 .itemA .texts{width:100%;padding:0;}
	.p_company .sec05 .itemA .name{margin-bottom:1.5rem;}
.p_company .sec05 .itemA .name span{font-size:1.5rem;}
.p_company .sec05 .itemA .text{font-size:1.3rem;line-height:2.4rem;}
	.p_company .sec05 .itemB .area{flex-wrap:wrap;padding: 0 3rem 5rem;box-sizing:border-box;margin:0 auto;}
	.p_company .sec05 .itemB .img{width:24.5rem;margin: 0 auto;transform:translateY(-2.5rem);}
	.p_company .sec05 .itemB .texts{width:100%;padding:0;order:2;}
	.p_company .sec05 .itemB .name{margin-bottom:1.5rem;}
	
	.p_company .sec05 .itemA + .itemB,
	.p_company .sec05 .itemB + .itemA{margin-top:7.5rem;}

.p_company .sec05 .itemB .name span{font-size:1.5rem;}
.p_company .sec05 .itemB .text{font-size:1.3rem;line-height:2.4rem;}
.p_company .sec05 .item01{background:linear-gradient(to right , #AA1D26 50% , transparent 50%);}
.p_company .sec05 .item02{background:linear-gradient(to left , #EFF0F0 50% , transparent 50%);}
.p_company .sec05 .item02 .area{background:#EFF0F0}
.p_company .sec05 .item03{background:linear-gradient(to right , #AA1D26 50% , transparent 50%);margin-top:5rem;}
.p_company .sec05 .item04{background:linear-gradient(to left , #595757 50% , transparent 50%);}
.p_company .sec05 .item04 .area{color:#FFF;background:#595757}

	.p_company .sec06{margin:0 auto 5rem;padding: 0 1.5rem;}
	.p_company .sec06 .wrap{border-width:2px;padding:4rem 2rem;}
	.p_company .sec06 .subtitle{font-size:2rem;margin: 0 auto 2rem;position:relative;padding-bottom:1rem;}
	.p_company .sec06 .subtitle::before{content:"";width:10rem;height:2px;background:#AA1D26;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
	.p_company .sec06 .item{font-size:1.7rem;}
	.p_company .sec06 .item:nth-child(3n + 1){width:100%;}
	.p_company .sec06 .item:nth-child(3n + 2){width:100%;}
	.p_company .sec06 .item:nth-child(3n){width:100%;}

	.p_contact .secinput{padding-top:5rem;padding-bottom:4.5rem;}
	.p_contact .secinput .title{font-size:2em;}
	.p_contact .secinput .caption{width:calc(100% - 6rem);margin : 0 auto 5rem;text-align:left;}
	.p_contact .secinput form .form_wrap{padding:5rem 3rem;}
.p_contact .secinput form .items{width:101rem;max-width:100%;margin: 0 auto;box-sizing:border-box;}
	.p_contact .secinput form .item{display:block;}
	.p_contact .secinput form .item + .item{margin-top:2px;}
	.p_contact .secinput form .item .name{padding:1.5rem;border:0px;text-align:left;}
	.p_contact .secinput form .item .name span{margin-right:0.5rem;float:none;width:4rem;}
.p_contact .secinput form .item .name .req01{color:#FFF;background:#AA1D26;}
	.p_contact .secinput form .item .input{ width:100%;padding:0 1.5rem 1.5rem;}
	.p_contact .secinput form .item .output{width:100%;padding:0 2rem 2rem;}

.p_contact .secinput input,
.p_contact .secinput textarea{width:100%;padding:1rem;border:1px solid #E7E7E7;;box-sizing:border-box;border-radius:0;background:rgba(0,0,0,0);position:relative;z-index:2;}
.p_contact .secinput label{cursor:pointer;display:inline-block;}
.p_contact .secinput label:nth-of-type(n + 2){margin-top:0.5rem;}
.p_contact .secinput input[type="checkbox"]{display:none;}
.p_contact .secinput input[type="checkbox"] + span{padding-left:2.5rem;position:relative;border-color:#E7E7E7;}
.p_contact .secinput input[type="checkbox"] + span::before{content:"";width:2rem;height:2rem;border:1px solid ;border-color:inherit;;box-sizing:border-box;position:absolute;top:50%;left:1rem;transform:translate(-50% , -50%);}
.p_contact .secinput input[type="checkbox"] + span::after{content:"";width:1rem;height:1rem;background:#AA1D26;box-sizing:border-box;position:absolute;top:50%;left:1rem;transform:translate(-50% , -50%);display:none;}
.p_contact .secinput input[type="checkbox"]:checked + span::after{display:block;}

	.p_contact .submit {margin: 2.5rem auto 0;width:15rem;}
.p_contact .submit svg{fill:#FFF;position:absolute;top:50%;right:1rem;transform:translateY(-50%);z-index:2;pointer-events:none;transition:0.5s;}
	.p_contact .submit input[type="submit"]{font-size:1.2rem;line-height:3.7rem;}
.p_contact .submit input[type="submit"]:hover{color:#AA1D26;background:#FFF;}
.p_contact .submit input[type="submit"]:hover + svg{fill:#AA1D26;}
.p_contact *::placeholder{color:#B3B3B3;}

.p_contact .c_return svg{fill:#FFF;position:absolute;top:50%;left:1rem;transform:translateY(-50%) rotate(180deg);z-index:2;pointer-events:none;transition:0.5s;}
	.p_contact .c_return{font-size:1.2rem;line-height:3.7rem;width:15rem;}
.p_contact .c_return:hover{color:#595757;background:#FFF;}
.p_contact .c_return:hover svg{fill:#595757;}

.p_contact .submits {display:flex;width:42rem;max-width:100%;justify-content:space-between;margin: 4rem auto 0;}
.p_contact .submits >*{margin: 0;}

.p_contact .secinput.secoutput form .caption{margin-bottom:5rem;}
	.p_contact .secinput.secoutput form .form_wrap{padding:0 3rem;}
.p_contact .secinput.secoutput form .items{border:2px solid #AA1D26;background:#AA1D26;}
	.p_contact .secinput.secoutput form .item .name{padding:1.5rem;border:0px;}


.p_contact .secinput.secend .caption{margin-bottom:4rem;}
.p_contact .secinput .link{font-size:1.5rem;line-height:4.8rem;width:20rem;border-radius:0;padding:0;border:1px solid #AA1D26;text-align:center;color:#FFF;background:#AA1D26;display:block;cursor:pointer;position:relative;transition:0.5s;margin:0 auto;}
.p_contact .secinput .link:hover{color:#AA1D26;background:#FFF;}


.p_studio .sec01 .wrap {padding:7rem 0;}
	.p_studio .sec01 .wrap::before	{content:"";width:15rem;height:15rem;background:#F4F7F8;position:absolute;top:50%;left:50%;transform:translate(-50% , -50%);z-index:-1;}
	.p_studio .sec01 .title	{font-size:2rem;}
	.p_studio .sec01 .subtitle{font-size:1.3rem;line-height:2.4rem;}
	.p_studio .sec02 {padding:0 1.5rem;margin:0 auto 5rem;}
	.p_studio .sec02 .wrap {border-width:2px;padding:4.5rem 2rem;}
	.p_studio .sec02 .title {font-size:2rem;}
.p_studio .sec02 .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
	.p_studio .sec02 .items {width:100%;}
	.p_studio .sec02 .item {font-size:1.6rem;line-height:2.5rem;padding-left:2.3rem;position:relative;width:100%;}
	.p_studio .sec02 .item::before {position:absolute;top:0;left:0;}
	.p_studio .sec02 .item + .item {margin-top:1rem;}

	.p_studio .sec03 {margin:0 auto 5rem;padding:5rem 0 0;}
	.p_studio .sec03 .item01 .area {width:100%;margin:0 auto 2.5rem;}
	.p_studio .sec03 .item01 .area .img {width:calc(100% - 3rem);margin-bottom:4rem;}
	.p_studio .sec03 .item01 .area .texts {width:calc(100% - 6rem);margin:0 auto;}
	.p_studio .sec03 .item01 .area .texts .name {font-size:2rem;margin-bottom:1.5rem;}
	.p_studio .sec03 .item01 .texts .img {width:16rem;margin-bottom:1.5rem;} 
.p_studio .sec03 .item01 .area .texts .text {font-size:1.3rem;line-height:2.4rem;color:#595757;}
.p_studio .sec03 .item01 .area .texts .text span {font-weight:bold;color:#AA1D26;}
	.p_studio .sec03 .item01 .texts .link {text-align:left;width:20rem;height:4.8rem;margin-top:2rem;} 	
	.p_studio .sec03 .item01 .texts .link span {font-size:1.3rem;line-height:4.8rem;left:2rem;transform:translate(0,-50%);} 	
	.p_studio .sec03 .item01 .texts .link svg {right:1rem;} 	
	.p_studio .sec03 .item01 .texts .link::before {width:20rem;}
	.p_studio .sec03 .item01 .texts .link::after {width:calc(100% - 1rem);height:calc(100% - 1rem);}
.p_studio .sec03 .item01 .texts .link:hover span {color:#333;}
.p_studio .sec03 .item01 .texts .link:hover svg {fill:#333;} 
.p_studio .sec03 .item01 .texts .link:hover::before {background:#FFF;}
.p_studio .sec03 .item01 .texts .link:hover::after {border:1px solid #333;}
	.p_studio .sec03 .item02 {position:static;}
	.p_studio .sec03 .item02 .area {background:#AA1D26;padding:2.5rem 0;width:100%;margin:0 auto;text-align:center;}
	.p_studio .sec03 .item02 .area .imgs {justify-content:center;width:100%;}
	.p_studio .sec03 .item02 .area .imgs .img {width:16rem;}
	.p_studio .sec03 .item02 .area .imgs .img:nth-child(2n){margin-left:1rem;} 
	.p_studio .sec03 .item02 .area .imgs .img:nth-child(n+3){margin-top:1rem;} 

	.p_studio .sec04 {margin:0 auto 5rem;}
	.p_studio .sec04 .wrap {width:100%;padding:0 1.5rem;box-sizing:border-box;}
	.p_studio .sec04 .title {font-size:2rem;}
.p_studio .sec04 .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec04 .wrap .text {font-size:1.3rem;line-height:2.4rem;color:#595757;margin-bottom:2.5rem;}
	.p_studio.p_studio .sec04 .captions {margin-top:2rem;text-align:left;} 
	.p_studio.p_studio .sec04 .captions::before {bottom:3rem;} 
	.p_studio.p_studio .sec04 .captions::after {bottom:3rem;} 
	.p_studio.p_studio .sec04 .captions .name  {line-height:2.5rem;width:100%;padding-bottom:0.5rem;margin-bottom:0.5rem;} 
	.p_studio.p_studio .sec04 .captions .caption  {line-height:2.5rem;padding-left:0;} 
		
.p_studio .sec05 {margin:0;background:#F4F7F8;padding:5rem 0;}
	.p_studio .sec05 .wrap {width:100%;padding:0 1.5rem;box-sizing: border-box;}
	.p_studio .sec05 .wrap .title {font-size:2rem;}
.p_studio .sec05 .wrap .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec05 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;}
	.p_studio .sec05 .wrap .items::after {width:17rem;}
	.p_studio .sec05 .wrap .items .item {width:17rem;}
	.p_studio .sec05 .wrap .items .item:nth-child(n + 3) {margin-top:2rem;}
	.p_studio .sec05 .wrap .item .name {font-size:1.3rem;} 
	.p_studio .sec05 .wrap .item .name span {margin-left:0;} 
.p_studio .sec05 .wrap .item .text {font-size:1.3rem;line-height:2.4rem;position:relative;} 
.p_studio .sec05 .wrap .item .text.list {padding-left:1.5rem;} 
.p_studio .sec05 .wrap .item .text.list::before {content:"・";font-size:1.3rem;line-height:2.4rem;position:absolute;top:0;left:0;}
.p_studio .sec05 .wrap .item .text.star {padding-left:1.5rem;} 
.p_studio .sec05 .wrap .item .text.star::before {content:"★";font-size:1.3rem;line-height:2.4rem;position:absolute;top:0;left:0;} 

	.p_studio .sec06 {margin:5rem 0 7rem;}
	.p_studio .sec06 .wrap {width:100%;padding:0 1.5rem;box-sizing:border-box;}
	.p_studio .sec06 .wrap .title {font-size:2rem;}
.p_studio .sec06 .wrap .title::before {content:"";width:10.5rem;height:2px;background:#AA1D26;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);}
.p_studio .sec06 .wrap .text {font-size:1.3rem;line-height:2.4rem;color:#595757;margin-bottom:2.5rem;}
.p_studio .sec06 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;}
	.p_studio .sec05 .wrap .items::after {content:none;}
	.p_studio .sec06 .wrap .items .item {width:100%;}
	.p_studio .sec06 .wrap .items .item:nth-child(n + 2) {margin-top:2rem;}
	.p_studio .sec06 .wrap .items .item .img {height:30rem;}
	.p_studio .sec06 .wrap .items .item .img img {object-position:center 15%;}
	.p_studio .sec06 .wrap .items .item .name {margin-top:0.5rem;}
	.p_studio .sec06 .wrap .items .item .purpose {margin-top:0;}
	.p_studio .sec06 .wrap .link {width:25rem;margin:6rem auto 0;}
.p_studio .sec06 .wrap .link:hover {opacity:0.5;}
	



